#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-CuzXJWjQBe58d8BjSKk8Mw
key:                  hslua-module-zip-1.1.1-CuzXJWjQBe58d8BjSKk8Mw
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  bd765224618f1d078d4aa2c581a040ae
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-CuzXJWjQBe58d8BjSKk8Mw
depends:
    base-4.17.2.1 bytestring-0.11.5.3 filepath-1.4.2.2
    hslua-core-2.3.1-GXay5ktj2vu3wjRo7TDUri
    hslua-list-1.1.3-FKvSNlPxddUFloL9IUWvav
    hslua-marshalling-2.3.1-BxlTks5ZzhOHLVN4Kfa7Cu
    hslua-packaging-2.3.1-Bh2Tgq2vVfQ9dcmHPXuLDR
    hslua-typing-0.1.1-22PcFBnxpZlAzu0sTzbBLJ text-2.0.2 time-1.12.2
    zip-archive-0.4.3.2-6nIaUJl3KFJ6ElRifzhA9q

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

